@font-face {
   font-family: "Metropolis Regular";
   src: url("fonts/Metropolis Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gill Sans Nova Bold";
   src: url("fonts/Gill Sans.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis Medium";
   src: url("fonts/Metropolis Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gill Sans Nova Light";
   src: url("fonts/Gill Sans.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gill Sans Nova Bold";
   src: url("fonts/Gill Sans.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis Extra Bold";
   src: url("fonts/Metropolis Extra Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Light";
   src: url("fonts/Montserrat Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Source Sans Pro";
   src: url("fonts/Source Sans Pro Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Extra Bold";
   src: url("fonts/Montserrat Extra Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Gill Sans Nova Medium";
   src: url("fonts/Gill Sans.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gill Sans Nova Cn Light";
   src: url("fonts/Gill Sans.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}